Bug 18989 - Install script hangs on USB probe
Install script hangs on USB probe
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-12 14:30 EDT by Durastudio
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 18:06:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Durastudio 2000-10-12 14:30:01 EDT
Have redhat 6.2 Pro server with secureweb clean everything  install, no raid. After exhausting all bug fixes and updates etc,
I finally read the syslog in /tmp on a rescue install, found USB error etc.

Have 2 usb devices attached, HP Scanner and Jumpshot compact flash reader
, removed Jumpshot device install script loaded fine.
Comment 1 Michael Fulbright 2000-10-18 18:06:13 EDT
Thanks for the information - it is currently only necessary to have a mouse
and/or keyboard attached during an install.  USB support is still preliminary
for other devices.

Note You need to log in before you can comment on or make changes to this bug.